<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">

	<title>{ifset title}{include title|stripHtml} | {/ifset}Nette Web</title>
</head>

<body>

	<div class="environment-bar">
		<div class="environment-bar__item">
			Environment: {getenv('APP_ENV')}
		</div>
		<div class="environment-bar__item">
			Version: {getenv('APP_VERSION')}
		</div>
	</div>

	<div n:foreach="$flashes as $flash" n:class="flash, $flash->type">{$flash->message}</div>

	{include content}

	{block scripts}
	<script src="https://nette.github.io/resources/js/3/netteForms.min.js"></script>
	{/block}
</body>
</html>
